#!/bin/bash

case "$1" in
	field1)
		echo field1
		exit $?
        ;;
	field2)
		echo field2
		exit $?
        ;;
	field3)
		echo field3
		exit $?
        ;;
	field4)
		echo field4
		exit $?
        ;;		
	field5)
		echo field5
		exit $?
        ;;		
	*)
		echo ""
		echo "Usage: sysinfo.sh {field1-5}"
		echo ""
		exit 1
		;;
esac
exit 0

